<div class="row">
  <div class="col-sm-12">
    <form (ngSubmit)="onSubmit(f)" #f="ngForm">
      <div class="row">
        <div class="col-md-5 form-group">
          <label for="name">Nom de l'exercice</label>
          <input
            type="text"
            id="name"
            class="form-control"
            name="name"
            ngModel
            required>
        </div>
        <div class="col-md-3 form-group">
          <label for="muscle">Muscles ciblés</label>
          <select class="form-control" id="muscle" name="muscle" ngModel required>
            <option>Pectoraux</option>
            <option>Dos</option>
            <option>Biceps</option>
            <option>Jambes</option>
            <option>Mollets</option>
            <option>Fessiers</option>
          </select>
        </div>
      </div>
      <div class="row">
        <div class="col-sm-12 btn-toolbar">
          <button class="btn btn-success mr-1" type="submit" [disabled]="!f.valid">{{ editMode ? 'Mettre à jour' : 'Ajouter' }}</button>
          <button class="btn btn-danger mr-1" type="button" (click)="onDelete()" *ngIf="editMode">Supprimer</button>
          <button class="btn btn-primary mr-1" type="button" (click)="onClear()">Effacer</button>
        </div>
      </div>
    </form>
  </div>
</div>